
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #746

ANDON DASH BOARD DESIGN AND PROGRAMMING

10 Oct 2024 16:39 - Teeradon Yuensakul

Status: Closed Start date: 17 Sep 2024

Priority: Normal Due date: 30 Oct 2024

Assignee: Teeradon Yuensakul % Done: 70%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 280.00 hours

Finish date: 30 Oct 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

DASH BOARD DESIGN AND PROGRAMMING

History

#1 - 10 Oct 2024 16:41 - Teeradon Yuensakul

- Start date changed from 01 Oct 2024 to 25 Sep 2024

#2 - 10 Oct 2024 16:43 - Teeradon Yuensakul

- Start date changed from 25 Sep 2024 to 17 Sep 2024

- Estimated time changed from 200.00 h to 300.00 h

#3 - 10 Oct 2024 16:44 - Teeradon Yuensakul

- % Done changed from 60 to 70

#4 - 16 Nov 2024 10:43 - Ryo Nozaki

- Parent task deleted (#738)

#5 - 25 Dec 2024 23:45 - Ryo Nozaki

- Status changed from New to Closed
